RubyGems Navigation menu

motion-cocoapods 1.0.4

motion-cocoapods allows RubyMotion projects to have access to the CocoaPods dependency manager.

Versions:

  1. 1.10.0 - May 30, 2019 (11.5 KB)
  2. 1.9.2 - March 26, 2019 (11.5 KB)
  3. 1.9.1 - January 01, 2018 (11.5 KB)
  4. 1.9.0 - April 30, 2017 (11 KB)
  5. 1.8.1 - August 19, 2016 (10.5 KB)
  6. 1.0.4 - June 20, 2012 (6 KB)
Show all versions (47 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Laurent Sansonetti

SHA 256 checksum:

3b572e9d0300d3a0c9be19b598c61f573b34527b73b987ca5967b7c72515c06c

Total downloads 131,558

For this version 2,020

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: